Page MenuHomePhabricator

[LLDB][MIPS] Fix TestDisassembleRawData.py
ClosedPublic

Authored by nitesh.jain on Jan 5 2016, 10:39 PM.

Details

Summary

This patch adds check for the correctness of Disassembling instruction for MIPS target.

Diff Detail

Repository
rL LLVM

Event Timeline

nitesh.jain retitled this revision from to [LLDB][MIPS] Fix TestDisassembleRawData.py.
nitesh.jain updated this object.
nitesh.jain set the repository for this revision to rL LLVM.
nitesh.jain added subscribers: jaydeep, bhushan, slthakur and 2 others.
nitesh.jain edited reviewers, added: ovyalov; removed: ovehakola.Jan 11 2016, 1:57 AM
clayborg accepted this revision.Jan 11 2016, 10:53 AM
clayborg edited edge metadata.
This revision is now accepted and ready to land.Jan 11 2016, 10:53 AM
ovyalov accepted this revision.Jan 11 2016, 11:34 AM
ovyalov edited edge metadata.
ovyalov added inline comments.
packages/Python/lldbsuite/test/python_api/disassemble-raw-data/TestDisassembleRawData.py
29

indentation

48

ditto

slthakur closed this revision.Jan 13 2016, 3:28 AM

Committed in revision 257587 on behalf of Nitesh Jain.